#pragma once
#include <utils/util.h>

void m_entry_fixArchiveBit(u32 type);
void m_entry_fixAMSError_4200(void);
void m_entry_fixAMSError_6900(void);
void m_entry_fixAMSError_BD00(void);
void m_entry_deleteInstalledThemes();
void m_entry_deleteBootFlags();
void m_entry_ViewCredits();
void m_entry_fixAll();
void m_entry_stillNoBootInfo();
void m_entry_fixMacSpecialFolders();
void m_entry_fixMarikoWarmbootSleep(void);
